PyQt binary for Windows....but?

Robert bobh at hslda.org
Tue Aug 14 02:04:16 CEST 2001


I do not have VC6 which is needed to compile the Qt stuff from
Trolltech. If memory serves me right wasn't this package about a year
ago with a DLL? I used it then because everything came in the *box* so
to speak. I really like the way Python works with Qt and would really
like to use it.

I DO play on getting Black Adder when it comes out of beta but I
wanted to get a jumpstart on learning PyQt before the book comes out.
Oh well...still in a holding pattern.

Bob



More information about the Python-list mailing list